/*
Theme Name:     Child Divi Theme 
Description:    Child Divi Theme
Author:         WNT
Template:       Divi
*/

@import url("../Divi/style.css");

#page-container{
	overflow: hidden;
}

.et-menu li li a{
	padding: 6px 0px !important;
}

.et_pb_post{
	margin-bottom: 0px !important;
}

.single .post{
	padding-bottom: 0px !important;
}

.entry-content tr td{
	padding: 10px 10px !important;
}

input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date{
	border: 1px solid rgba(12,129,80,0.24);
}





